/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:13px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_footer { padding:0px 2px;}
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h2.c_titles { margin:0; padding:0; line-height:1em;}
h2.c_titles span { vertical-align:middle; }

/*-------- containers title --------*/
.c_title_footer { font-size:20px; color:#555; font-weight:600;font-family:'Open Sans',Arial, sans-serif;}
.c_title_black { font-size:20px; color:#555; font-weight:600;font-family:'Open Sans',Arial, sans-serif;}
.c_title_red { font-size:20px; color:#e2001a; font-weight:600;font-family:'Open Sans',Arial, sans-serif;}
.c_title_blue { font-size:20px; color:#cad5e4; font-weight:600;font-family:'Open Sans',Arial, sans-serif;}
.c_title_white { font-size:20px; color:#FFFFFF; font-weight:600;font-family:'Open Sans',Arial, sans-serif;}
.c_title_DarkCyan { font-size:20px; color:#24A1AF; font-weight:600;font-family:'Open Sans',Arial, sans-serif;}

/*--------DarkCyan BlackTitle01 --------*/
.BlackTitle01_DarkCyan { min-width:160px;}
.BlackTitle01_DarkCyan .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_DarkCyan:hover .c_title_black{ color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------Chocolate BlackTitle01 --------*/
.BlackTitle01_Chocolate { min-width:160px;}
.BlackTitle01_Chocolate .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_Chocolate:hover .c_title_black{ color:#e2001a; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------Chocolate RedTitle01 --------*/
.RedTitle01_Chocolate { min-width:160px;}
.RedTitle01_Chocolate .c_title_red{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.RedTitle01_Chocolate:hover .c_title_red{ color:#e2001a; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RedTitle01_c_menu { float:left;}
.RedTitle01_c_help  { float:right;}
.RedTitle01_top_style {margin:0; padding:8px 3px;}
.RedTitle01_content { padding:8px 3px;}
.RedTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------Chocolate BlueTitle01 --------*/
.BlueTitle01_Chocolate { min-width:160px;}
.BlueTitle01_Chocolate .c_title_red{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlueTitle01_Chocolate:hover .c_title_red{ color:#cad5e4; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlueTitle01_c_menu { float:left;}
.BlueTitle01_c_help  { float:right;}
.BlueTitle01_top_style {margin:0; padding:8px 3px;}
.BlueTitle01_content { padding:8px 3px;}
.BlueTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------DarkCyan BlackTitle01 --------*/
.BlackTitle01_DarkCyan { min-width:160px;}
.BlackTitle01_DarkCyan .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_DarkCyan:hover .c_title_black{ color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------DarkSlateBlue BlackTitle01 --------*/
.BlackTitle01_DarkSlateBlue { min-width:160px;}
.BlackTitle01_DarkSlateBlue .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_DarkSlateBlue:hover .c_title_black{ color:#554390; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------DimGray BlackTitle01 --------*/
.BlackTitle01_DimGray { min-width:160px;}
.BlackTitle01_DimGray .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_DimGray:hover .c_title_black{ color:#696969; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------DodgerBlue BlackTitle01 --------*/
.BlackTitle01_DodgerBlue { min-width:160px;}
.BlackTitle01_DodgerBlue .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_DodgerBlue:hover .c_title_black{ color:#0099D3; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------FireBrick BlackTitle01 --------*/
.BlackTitle01_FireBrick { min-width:160px;}
.BlackTitle01_FireBrick .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_FireBrick:hover .c_title_black{ color:#AF243B; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------Goldenrod BlackTitle01 --------*/
.BlackTitle01_Goldenrod { min-width:160px;}
.BlackTitle01_Goldenrod .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_Goldenrod:hover .c_title_black{ color:#C69B0D; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------LightSlateBlue BlackTitle01 --------*/
.BlackTitle01_LightSlateBlue { min-width:160px;}
.BlackTitle01_LightSlateBlue .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_LightSlateBlue:hover .c_title_black{ color:#2B3EA8; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------LightSlateBlue BlackTitle01 --------*/
.BlackTitle01_LimeGreen { min-width:160px;}
.BlackTitle01_LimeGreen .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_LimeGreen:hover .c_title_black{ color:#24AF45; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------MediumVioletRed BlackTitle01 --------*/
.BlackTitle01_MediumVioletRed { min-width:160px;}
.BlackTitle01_MediumVioletRed .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_MediumVioletRed:hover .c_title_black{ color:#AF247E; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------OliveDrab BlackTitle01 --------*/
.BlackTitle01_OliveDrab { min-width:160px;}
.BlackTitle01_OliveDrab .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_OliveDrab:hover .c_title_black{ color:#779A38; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------Purple BlackTitle01 --------*/
.BlackTitle01_Purple { min-width:160px;}
.BlackTitle01_Purple .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_Purple:hover .c_title_black{ color:#9A32A1; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------SeaGreen  BlackTitle01 --------*/
.BlackTitle01_SeaGreen { min-width:160px;}
.BlackTitle01_SeaGreen .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_SeaGreen:hover .c_title_black{ color:#32A162; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------SteelBlue BlackTitle01 --------*/
.BlackTitle01_SteelBlue { min-width:160px;}
.BlackTitle01_SteelBlue .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_SteelBlue:hover .c_title_black{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*--------YellowGreen BlackTitle01 --------*/
.BlackTitle01_YellowGreen { min-width:160px;}
.BlackTitle01_YellowGreen .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_YellowGreen:hover .c_title_black{ color:#90AF24; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}






/*-------- BlackTitle02 --------*/
.BlackTitle02_DarkCyan { min-width:160px;}
.BlackTitle02_DarkCyan:hover .c_title_black{ color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle02_c_menu { float:left;}
.BlackTitle02_c_help  { float:right; }
.BlackTitle02_top_style { border-bottom:1px  solid #ededed; padding:8px 3px;} 
.BlackTitle02_content { padding:8px 3px;}
.BlackTitle02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle03 --------*/
.BlackTitle03_DarkCyan { min-width:160px;}
.BlackTitle03_DarkCyan:hover .c_title_black{ color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle03_c_menu { float:left;}
.BlackTitle03_c_help  { float:right; }
.BlackTitle03_top_style { border-bottom:1px solid #e9e9e9; position:relative;}
.BlackTitle03_DarkCyan .c_title { border-bottom:2px solid #595959; margin-bottom:-1px; padding:5px 3px;}
.BlackTitle03_DarkCyan:hover .c_title { border-bottom:2px solid #24A1AF; color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle03_content { padding:8px 3px;}
.BlackTitle03_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle04 --------*/
.BlackTitle04_DarkCyan { min-width:160px;}
.BlackTitle04_DarkCyan:hover .c_title_black{ color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle04_c_menu { float:left;}
.BlackTitle04_c_help  { float:right; }
.BlackTitle04_top_style { border-bottom:1px dashed #595959; position:relative;}
.BlackTitle04_DarkCyan .c_title { margin-bottom:-1px; padding:5px 3px;}
.BlackTitle04_content { padding:10px 3px;}
.BlackTitle04_footer { height:14px; line-height:14px; overflow:hidden;}



/*-------- DarkCyan01 --------*/
.DarkCyan01_style { min-width:160px;}
.DarkCyan01_style .c_title_DarkCyan{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.DarkCyan01_style:hover .c_title_DarkCyan{ color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.DarkCyan01_c_menu { float:left;}
.DarkCyan01_c_help  { float:right; }
.DarkCyan01_top_bg { padding:5px 3px; margin:0;}
.DarkCyan01_content { padding:8px 3px;}
.DarkCyan01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- DarkCyan02 --------*/
.DarkCyan02_style { min-width:160px;}
.DarkCyan02_style .c_title_DarkCyan{transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.DarkCyan02_style:hover .c_title_DarkCyan{ color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.DarkCyan02_style:hover .DarkCyan02_top_bg{ border-color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.DarkCyan02_c_menu { float:left;}
.DarkCyan02_c_help  { float:right; }
.DarkCyan02_top_bg { border-bottom:1px solid #24A1AF; padding:8px 3px;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.DarkCyan02_content { padding:8px 3px;}
.DarkCyan02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkCyan04 --------*/
.DarkCyan03_style { min-width:160px;}
.DarkCyan03_c_menu { float:left;}
.DarkCyan03_c_help  { float:right;}
.DarkCyan03_style:hover .c_title_black{ color:#24A1AF; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.DarkCyan03_top_bg { min-height:25px; border:1px solid #dadbdb; background:#f4f4f4;padding:4px 10px 7px 12px; transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.DarkCyan03_style:hover .DarkCyan03_top_bg{border:1px solid #24A1AF;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.DarkCyan03_content { padding:1px 6px 10px 6px;}
.DarkCyan03_footer { height:14px; line-height:14px; overflow:hidden;}

.DarkCyan03_shadow_l { background:url(images/container03_shadow_l.png) no-repeat left top; top:0; position:relative; z-index:1; }
.DarkCyan03_shadow_r { background:url(images/container03_shadow_r.png) no-repeat right top; }
.DarkCyan03_shadow_c { background:url(images/container03_shadow_c.png) repeat-x left top; height:10px; margin:0 78px; }

/*-------- DarkCyan04 --------*/
.DarkCyan04_style { min-width:160px;}
.DarkCyan04_c_menu { float:left;}
.DarkCyan04_c_help  { float:right;}
.DarkCyan04_top_bg { min-height:25px; background:#24A1AF;padding:3px 10px 6px 12px;}
.DarkCyan04_content { padding:10px 6px;}
.DarkCyan04_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkCyan05 --------*/
.DarkCyan05_style { min-width:160px;}
.DarkCyan05_c_menu { float:left;}
.DarkCyan05_c_help  { float:right; }
.DarkCyan05_top_bg { min-height:25px; background:#24A1AF;padding:3px 10px 6px 12px;}
.DarkCyan05_content { padding:10px 12px ; border:1px solid #e5e5e5;}
.DarkCyan05_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkCyan05 --------*/
.DarkCyan06_style { min-width:160px;}
.DarkCyan06_c_menu { float:left;}
.DarkCyan06_c_help  { float:right; }
.DarkCyan06_top_bg { min-height:25px; background:#f4f4f4;border:1px solid #e5e5e5;padding:3px 10px 6px 12px;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.DarkCyan06_style:hover .c_title_black{ color:#24A1AF;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.DarkCyan06_content { padding:10px 12px ; border:1px solid #e5e5e5; border-top:none;}
.DarkCyan06_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkCyan07 --------*/
.DarkCyan07_style { min-width:160px; }
.DarkCyan07_c_menu { float:left;}
.DarkCyan07_c_help  { float:right; }
.DarkCyan07_top_bg {min-height:25px; background: #24A1AF; padding:4px 10px 7px 12px;}
.DarkCyan07_content { padding:10px 12px ;background:#E5E5E5;}
.DarkCyan07_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Footer01 --------*/
.Footer01_style { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_top_border{ background:#24A1AF; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_style:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------Chocolate Footer01 --------*/
.Footer01_Chocolate { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_Chocolate .Footer01_top_border{ background:#e2001a; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_Chocolate:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------DarkCyan Footer01 --------*/
.Footer01_DarkCyan { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_DarkCyan .Footer01_top_border{ background:#24A1AF; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_DarkCyan:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------DarkSlateBlue Footer01 --------*/
.Footer01_DarkSlateBlue { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_DarkSlateBlue .Footer01_top_border{ background:#554390; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_DarkSlateBlue:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------DimGray Footer01 --------*/
.Footer01_DimGray { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_DimGray .Footer01_top_border{ background:#696969; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_DimGray:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------DodgerBlue Footer01 --------*/
.Footer01_DodgerBlue { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_DodgerBlue .Footer01_top_border{ background:#0099D3; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_DodgerBlue:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------FireBrick Footer01 --------*/
.Footer01_FireBrick { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_FireBrick .Footer01_top_border{ background:#AF243B; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_FireBrick:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------Goldenrod Footer01 --------*/
.Footer01_Goldenrod { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_Goldenrod .Footer01_top_border{ background:#C69B0D; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_Goldenrod:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------LightSlateBlue Footer01 --------*/
.Footer01_LightSlateBlue { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_LightSlateBlue .Footer01_top_border{ background:#2B3EA8; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_LightSlateBlue:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------LimeGreen Footer01 --------*/
.Footer01_LimeGreen { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_LimeGreen .Footer01_top_border{ background:#24AF45; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_LimeGreen:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------MediumVioletRed Footer01 --------*/
.Footer01_MediumVioletRed { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_MediumVioletRed .Footer01_top_border{ background:#AF247E; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_MediumVioletRed:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------OliveDrab Footer01 --------*/
.Footer01_OliveDrab { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_OliveDrab .Footer01_top_border{ background:#779A38; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_OliveDrab:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------Purple Footer01 --------*/
.Footer01_Purple { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_Purple .Footer01_top_border{ background:#9A32A1; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_Purple:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------SeaGreen Footer01 --------*/
.Footer01_SeaGreen { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_SeaGreen .Footer01_top_border{ background:#32A162; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_SeaGreen:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------SteelBlue Footer01 --------*/
.Footer01_SteelBlue { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_SteelBlue .Footer01_top_border{ background:#38679A; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_SteelBlue:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*--------YellowGreen Footer01 --------*/
.Footer01_YellowGreen { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_YellowGreen .Footer01_top_border{ background:#90AF24; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_YellowGreen:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- Footer02 --------*/
.Footer02_style { min-width:150px;}
.Footer02_c_menu { float:left;}
.Footer02_c_help  { float:right; }
.Footer02_top_style {min-height:25px; border-bottom:#fff solid 1px; border-bottom:rgba(255,255,255,.8) solid 1px; margin:0px; padding:8px 3px;}
.Footer02_content { padding:12px 3px 8px 3px;}
.Footer02_footer { height:11px; line-height:11px; overflow:hidden;}

/*-------- notitle --------*/
.notitle_container { }
